RubyGems Navigation menu

mail-portertech 2.6.2.edge

A really Ruby Mail handler.

版本列表:

  1. 2.6.2.edge - June 14, 2014 (327.5 KB)

Runtime 依赖关系 (1):

  • mime-types < 3, >= 1.16
  • Development 依赖关系 (4):

  • bundler >= 1.0.3
  • rake > 0.8.7
  • rdoc >= 0
  • rspec ~> 3.0.0
  • 所有者:

    作者:

    • Mikel Lindsaar

    SHA 256 checksum:

    d770e09efc15ddbcaa242bb3d5175ef04ba65283425aae8158fc2981ecb87f2c

    下载总次数 1,750

    这个版本 1,750

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: